---
- name: Host present with managedby_host
  hosts: ipaserver
  become: true

  tasks:
  - name: Ensure hosts are present with managedby_host attribute.
    ipahost:
      ipaadmin_password: SomeADMINpassword
      hosts:
      - name: host01.example.com
        managedby_host: server.example.com
        force: yes
      - name: host02.example.com
        managedby_host: server.example.com
        force: yes
